td {text-align:left; vertical-align:top;}

img {border:0;}

a:link, a:active, a:visited {color:#999999;	text-decoration: none;}

a:hover {color:#990066; text-decoration: underline;}

a.black16:link, a.black16:active, a.black16:visited {color:#333333; font-family: Georgia; font-size: 16px; font-weight: bold; text-decoration: none;}

a.black16:hover {color:#FF6600;	text-decoration: underline;}

li.head16bg {list-style: none; background-color: #000066;}

a.head16:link, a.head16:active, a.head16:visited {color:#FFFFFF; font-family: Georgia; font-size: 23px; font-weight: bold; text-decoration: none; padding: 3px 5px 3px 5px; line-height: 50px; background-color: #000000; }

a.head16:hover {color:#990066;}

a.black23:link, a.black23:active, a.black23:visited {color:#000; font-family: Georgia; font-size: 32px; font-weight: bold; text-decoration: none; line-height: 23px;}

a.black23:hover {color:#990066;}

a.black29:link, a.black29:active, a.black29:visited {color:#000; font-family: Georgia; font-size: 29px; font-weight: bold; text-decoration: none; line-height: 50px;}

a.black29:hover {color:#990066;}

.artistpg {
	color: #333333;
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
}

.mainmenu {color: #666; font-family: Georgia; font-size: 9px; line-height: 14px;}

.indexmenu {font-family: Georgia; font-size: 20px; font-weight: bold;}

.bigg {font-family: Georgia; font-size: 32px; font-weight: bold;}

.descrip {font-family: Georgia; color:#666666; line-height: 8px;}

.rdescrip {font-family: Georgia; color:#CC3333; line-height: 8px;}

.white {font-family: Georgia; color:#FFFFFF; font-size: 14px;}

a.menu:link, a.menu:active, a.menu:visited {background-color: #EDF0F3;}

a.menu:hover {text-decoration: underline;}

a.mp3:link, a.mp3:active, a.mp3:visited {color:#000000;	font-family: Georgia;	text-decoration: underline;}

a.mp3:hover {text-decoration: underline; color:#990000;}
